@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gupter:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Courier+Prime:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gupter:wght@400;500;700&display=swap');

html,
body {
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
}

a {
  text-decoration: none !important;
}

img {
  max-width: 100%;
}

.navbar-brand {
  padding: 10px;
}

.navbar-brand-img {
  max-width: 100px;
  height: auto;
}

::selection {
  background-color: rgb(184, 147, 117);
  color: white;
}

.top-contact {
  text-align: right;
  align-items: end;
  justify-content: end;
  display: flex;
}

.navbar {
  justify-content: center;
  align-items: center;
  text-align: center;
  z-index: 1000 !important;
  top: 0px;
  width: 100%;
  box-shadow: none;
  height: 100px;
}

.navbar.scrolled {
  position: fixed;
  background-color: rgb(20, 34, 48) !important;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 8px;
  height: auto;
}

.navbar>.container,
.navbar>.container-fluid,
.navbar>.container-lg,
.navbar>.container-md,
.navbar>.container-sm,
.navbar>.container-xl,
.navbar>.container-xxl {
  display: flex;
  flex-wrap: inherit;
  align-items: center;
  justify-content: flex-end;
  flex-direction: row-reverse;
}

li.nav-item a.nav-link {
  color: rgb(255, 255, 255) !important;
  font-family: Jost, sans-serif;
  font-weight: 500 !important;
  transition: border-bottom 0.3s ease-in-out;
}

.hr-line {
  margin: 0.4rem 0;
  color: inherit;
  border: 0;
  border-top: var(--bs-border-width) solid;
  opacity: 0.25;
}

a.nav-link:hover {
  text-decoration: none;
  border-bottom: 1px solid white;
  transition: border-bottom 0.3s ease-in-out;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: white;
}

.top-bar p,
.top-bar a {
  font-family: 'Jost', sans-serif;
  font-size: 13px;
  color: #ffffff;
}

.offcanvas-title img {
  height: 70px;
}

.flag {
  width: 25px;
}

.logo1 {
  height: 80px;
  width: 200px;
}

.logo3 {
  width: 100px;
}

.offcanvas-body {
  justify-content: center;
  align-items: center;
  text-align: center;
}

.outlined-text {
  font-weight: 400;
}

.carousel-caption h1 {
  text-transform: capitalize !important;
  letter-spacing: 6px;
  font-family: Merriweather, serif;
  font-size: 90px !important;
  margin-top: 0px !important;
  padding-top: 0px !important;
  font-weight: 700 !important;
  color: rgb(255, 255, 255);
}

.carousel-caption p:first-of-type {
  color: white;
  font-weight: 400;
}

.carousel-caption p:last-of-type {
  z-index: 1000 !important;
}

.carousel-caption a {
  z-index: 1000;
}

.justify-content-end {
  justify-content: space-evenly !important;
}

.text-bg-dark {
  color: rgb(255, 255, 255) !important;
  background-color: rgb(13, 23, 33) !important;
}

.content {
  width: 77%;
  margin: 50px auto;
  font-family: 'Merriweather', serif;
  font-size: 17px;
  color: #6c767a;
  line-height: 1.9;
}

.carousel-item {
  position: relative;
}

.carousel-caption {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  bottom: auto;
  right: auto;
  color: white;
}

.carousel-inner,
.carousel-inner img {
  height: 90vh;
  object-fit: cover;
}

.carousel-inner img {
  filter: brightness(0.4);
}

.content h1 {
  margin-bottom: -10px;
  color: rgb(3, 169, 244);
  line-height: 1.5;
}

.content h3 {
  font-style: italic;
  color: rgb(150, 162, 167);
}

a {
  text-decoration: none;
}

.top-bar {
  background-color: rgba(255, 255, 255, 0);
  color: white;
  padding-top: 20px;
  z-index: 1000 !important;
  position: relative;
}

.navbar-brand img {
  width: 120px;
}

.navbar-nav {
  align-items: center;
  padding-top: 5px;
  padding-bottom: 5px;
  justify-content: center;
  text-align: center;
  z-index: 10 !important;
}

.navbar .navbar-nav .nav-link {
  color: rgb(255, 255, 255);
  font-size: 13px;
  font-weight: 400;
  padding: 0.5em 1em;
}

.navbar-toggler {
  padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
  font-size: var(--bs-navbar-toggler-font-size);
  line-height: 1;
  color: var(--bs-navbar-color);
  background-color: transparent;
  border: none;
  border-radius: var(--bs-navbar-toggler-border-radius);
  transition: var(--bs-navbar-toggler-transition);
}

.navbar-collapse {
  padding-left: 0px !important;
  margin-left: 0px !important;
}

.carousel {
  margin-top: -200px;
}

.button1 {
  background-color: rgb(184, 147, 117);
  padding: 20px 30px 20px 30px;
  color: white;
  transition: 0.4s ease-in-out;
  z-index: 1000 !important;
}

.button1:hover {
  background-color: rgb(188, 153, 125);
  padding: 20px 30px 20px 30px;
  color: white;
  transition: 0.4s ease-in-out;
}

.button {
  border: 1px solid white;
  background-color: transparent;
  padding: 10px 10px 10px 10px;
  color: white;
}

.container {
  width: 100% !important;
}

.title {
  font-size: 56px;
}

.facility-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.rooms-section {
  background-color: #F1EBE3;
  padding-top: 100px;
  padding-bottom: 100px;
}

.img-1 {
  outline: 1px solid #74B1A4 !important;
  outline-offset: 5px !important;
}

.card-img {
  position: relative;
  overflow: hidden;
  outline: 1px solid #74B1A4;
  outline-offset: 5px;
}

.card-img img {
  width: 100%;
  height: 100%;
  transition: transform 0.3s ease;
}

.card-img:hover img {
  transform: scale(1.1);
  outline: 1px solid #74B1A4 !important;
  outline-offset: 1px !important;
  outline-color: rgb(116, 177, 164) !important;
  outline-style: solid !important;
  outline-width: 1px !important;
}

.nav-hidden {
  display: none;
}

.nav-hidden1 {
  display: block;
}

section {
  padding: 120px 0;
  position: relative;
}

.footer {
  background-color: rgb(20, 34, 48);
  padding-top: 60px;
  padding-bottom: 0px;
  padding-left: 20px;
  padding-right: 20px;
}

.footer-link {
  color: white;
  font-weight: 300;
}

.footer a {
  color: white;
  font-weight: 300;
  font-size: 18px;
  font-family: Merriweather, serif;
  padding: 0 10px;
}

.footer-link h6,
.footer-link i {
  color: white;
}

footer h6 {
  font-family: Merriweather, serif;
}

.footer-link:hover {
  color: rgb(188, 153, 125);
}

.payment {
  display: flex;
}

.socials {
  display: flex;
  color: white;
}

.footer-links {
  display: flex;
  font-family: "Courier New", Courier, monospace;
  font-size: 18px;
}

.footer-links a {
  color: white;
}

.footer-title {
  font-family: "Courier New", Courier, monospace;
  font-weight: 200;
  color: white;
  font-size: 24px;
  letter-spacing: 4px;
}

.footer-describe {
  font-size: 17px;
  font-family: Jost, sans-serif;
  font-weight: 400;
  line-height: 28px;
  color: white;
}

.logo-Intermedia {
  width: 110px;
}

.copyright h6 {
  color: white;
}

.footer-map {
  width: 100%;
  height: 200px;
  border: 0;
}

.socials a {
  text-decoration: none !important;
  color: white;
}

.socials a:hover h4 {
  color: rgb(188, 153, 125);
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

.copyright {
  display: flex;
  justify-content: right;
  text-align: right;
  align-items: end;
}

.btn2 {
  display: inline-block;
  padding: 10px 20px;
  border: 1px solid rgba(255, 255, 255, 0.514);
  background-color: rgb(184, 147, 117);
  color: rgba(255, 255, 255, 0.98);
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 8px;
  position: relative;
  overflow: hidden;
  transition: transform 0.3s ease-in-out;
  cursor: pointer;
  overflow-x: hidden;
  overflow-y: hidden;
}

.btn2:before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.2);
  transform: skewX(-30deg);
  transition: left 0.3s ease-in-out;
}

.btn2:hover {
  transform: scale(1.1);
}

.btn2:hover:before {
  left: 100%;
}

.section-facilities {
  background: url('../image/bg-banner02.jpg')rgba(0, 0, 0, 0.575);
  background-position: center 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed;
  padding: 150px 0;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/monacohotel/monaco.al/monaco.al_2026-03-30_15-43-01-602/img/20260330_150535_843789486.jpg");
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.576);
  background-position-x: center;
  background-position-y: 50%;
}

.section-facilities h1 {
  color: white;
  font-size: 40px;
  font-family: Merriweather, serif;
}

.section-facilities h5 {
  color: white;
}

.section-facilities .div-fc {
  background-color: rgb(255, 255, 255);
  padding: 25px 12px;
}

.section-facilities .div-fc h2 {
  font-size: 22px;
  color: rgba(0, 0, 0, 0.91);
  font-family: Merriweather, serif;
}

.rooms-intro-box hr {
  width: 60px;
  color: rgb(235, 178, 86);
}

.rooms-intro-box p {
  font-family: Playfair;
  color: rgb(184, 141, 73);
  font-style: italic;
  font-size: 19px;
}

.rooms-intro-box h2 {
  font-size: 3.5rem;
  font-weight: 300;
  color: white;
}

.romms-intro-box a {
  color: white;
}

.rooms-intro-box {
  padding: 30px 0px;
  background-color: rgb(15, 25, 36);
  border: 1px solid rgba(192, 192, 192, 0.116);
  border-radius: 10px;
}

.section-separator {
  position: relative;
  margin-top: 20px;
}

.section-separator:before,
.section-separator:after {
  content: '';
  position: absolute;
  top: 50%;
  width: 70px;
  height: 1px;
  background-color: #eee;
}

.section-separator:before {
  left: 50%;
  margin-left: 70px;
}

.section-separator:after {
  right: 50%;
  margin-right: 70px;
}

.parallax-section .section-separator:before,
.parallax-section .section-separator:after,
.fix-bar-init .section-separator:before,
.fix-bar-init .section-separator:after,
.sect_se_transparent:after,
.sect_se_transparent:before {
  background-color: rgba(255, 255, 255, .3);
}

.section-separator i {
  font-size: 1.7em;
  color: var(--main-color);
}

.footer-separator {
  position: relative;
  display: inline-table;
  width: 100px;
}

.footer-separator:before,
.footer-separator:after {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  background-color: #fff;
  border-radius: 50%;
  top: 50%;
  margin-top: -4px;
}

.footer-separator:before {
  left: 0;
}

.footer-separator:after {
  right: 0;
}

.footer-separator span,
.dc_dec-item_left span,
.dc_dec-item_right span {
  position: relative;
  width: 10px;
  height: 10px;
  background-color: var(--main-color);
  transform: rotate(45deg);
  display: inline-block;
}

.footer-separator span:before,
.dc_dec-item_left span:before,
.dc_dec-item_right span:before {
  content: '';
  position: absolute;
  border: 1px dotted var(--main-color);
  top: -12px;
  right: -12px;
  bottom: -12px;
  left: -12px;
  border-radius: 50%;
}

.room-home-box:hover .room-content,
.room-home-box:hover .room-btn {
  display: block !important;
}

.room-content h2 {
  color: white !important;
  font-weight: 500;
  font-size: 27px;
  margin-bottom: 18px;
}

.room-home-box a {
  background-color: rgb(39, 37, 53);
  display: none;
  margin-bottom: -40px;
  color: white;
  border: 1px solid #b6945d;
}

.owl-photo {
  display: block;
  height: 49vh;
  border-radius: 10px;
}

.item img {
  filter: brightness(0.5);
}

.room-content {
  position: absolute;
  bottom: 0px;
  padding: 20px;
}

.room-spec i {
  font-size: 16px;
  color: rgb(214, 167, 91);
}

.room-spec p {
  color: white;
}

.room-spec i {
  color: #d6a75b;
}

.main-btn {
  font-family: Jost;
  box-shadow: none !important;
  background-color: rgb(15, 25, 36) !important;
  color: rgb(201, 161, 97);
  padding: 16px 35px;
  margin: 4px;
  width: auto;
  font-size: 14px;
  font-weight: 400;
  transition-duration: 0.3s;
}

.main-btn i {
  transition-duration: 0.3s;
}

.main-btn:hover i {
  color: rgb(22, 22, 22) !important;
  transition-duration: 0.3s;
}

.main-btn:hover {
  background-color: rgb(201, 161, 97);
  color: rgb(241, 241, 241) !important;
  transition-duration: 0.3s;
}

.stg_link:hover:before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.stg_link {
  position: relative;
  display: inline-block;
  margin-top: 40px;
  border: 1px solid var(--main-color);
  padding: 15px 40px;
  border-radius: 4px;
  font-family: var(--secondary-font);
  text-transform: uppercase;
  font-weight: 600;
  background-color: rgba(255, 255, 255, 0.05);
  transition: all .3s ease-in-out;
  color: white;
}

.accordion .accordion-header .accordion-button {
  font-size: 22px !important;
}

.gallery h1 {
  color: rgba(0, 0, 0, 0.8);
  font-size: 40px;
  font-family: Merriweather, serif;
}

.gallery .item img {
  height: 100%;
  border-radius: 20px;
  object-fit: cover;
  transition: 1s;
}

.hidden {
  display: none;
}

.rooms-home {
  background-color: rgb(20, 34, 48);
}

.rooms-home .container-fluid {
  max-width: 95%;
}

.slogan {
  background: url('../image/img2.jpg') rgba(0, 0, 0, 0.397);
  background-position: center 60%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed;
  padding: 180px 0 !important;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/monacohotel/monaco.al/monaco.al_2026-03-30_15-43-01-602/img/20260330_150545_843789497.jpg");
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.396);
  background-position-x: center;
  background-position-y: 60%;
}

.slogan-title {
  font-size: 40px;
  font-family: Merriweather, serif;
  color: white;
}

.title-head {
  padding: 550px 0px 80px 0px !important;
  margin: 0 !important;
  color: white;
  font-size: 70px;
  font-style: italic;
  letter-spacing: 6px;
  font-weight: 300 !important;
  font-family: Gupter, serif;
}

.About-head {
  position: relative;
  margin-top: -300px;
  background: url('../image/bg-banner01.jpg')rgba(0, 0, 0, 0.425);
  background-position: center 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/monacohotel/monaco.al/monaco.al_2026-03-30_15-43-01-602/img/20260330_152821_triple.jpg");
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.424);
  background-position-x: center;
  background-position-y: 50%;
}

.Rooms-head {
  position: relative;
  margin-top: -300px;
  background: url('../image/deluxe7-5.jpg')rgba(0, 0, 0, 0.425);
  background-position: center 70%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed;
  background-image: url(https://api.intermedia-web.com/getSavedAsset/monacohotel/monaco.al/monaco.al_2026-03-30_15-43-01-602/img/20260330_152447_double.jpg);
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.424);
  background-position-x: center;
  background-position-y: 70%;
}

.room-card {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px, rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px, rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
}

.rooms {
  padding-top: 200px;
}

.card-body p {
  color: rgba(0, 0, 0, 0.718);
  font-size: 16px;
  font-family: Jost, sans-serif;
}

.card-title {
  font-size: 22px;
  font-family: Jost, sans-serif;
  line-height: 2.25rem;
}

.card-body hr {
  opacity: 0.6;
}

.card-body hr:first-child {
  margin-top: -10px;
}

.card-body hr:last-child {
  margin-top: 0px;
}

.card-body p i {
  font-size: 15px;
  color: rgb(196, 166, 118);
}

.room-carousel {
  margin-top: 0px;
}

.room-inner,
.room-inner img {
  height: 30vh;
}

.about-textt h1 {
  color: rgba(0, 0, 0, 0.8);
  font-size: 40px;
  font-family: Merriweather, serif;
}

.about-textt p {
  font-size: 18px;
  color: rgba(0, 0, 0, 0.635);
}

.Gallery-head {
  position: relative;
  margin-top: -300px;
  background: url('../image/bg-banner.jpg')rgba(0, 0, 0, 0.425);
  background-position: center 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed;
  background-image: url(https://api.intermedia-web.com/getSavedAsset/monacohotel/monaco.al/monaco.al_2026-03-30_15-43-01-602/img/20260330_151559_843789862.jpg);
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.424);
  background-position-x: center;
  background-position-y: 100%;
}

.Contact-head {
  position: relative;
  margin-top: -300px;
  background: url('../image/bg-banner02.jpg')rgba(0, 0, 0, 0.425);
  background-position: center 90%;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  background-attachment: fixed;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/monacohotel/monaco.al/monaco.al_2026-03-30_15-43-01-602/img/20260327_160920_WhatsApp_Image_2026-03-26_at_100516_2.jpeg");
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.424);
  background-position-x: center;
  background-position-y: 90%;
}

.map {
  width: 100%;
  border: 0;
  height: 700px;
}

.cont-inff {
  border: 1px solid #B89375;
  padding: 40px 20px;
}

.cont-inff h6 {
  color: rgb(184, 147, 117);
}

.cont-inff h1 {
  color: rgba(0, 0, 0, 0.79);
  font-size: 30px;
  font-family: Merriweather, serif;
}

.contact-img {
  width: 70%;
}

.contact-sec .cont-inff p a {
  font-size: 18px;
  margin-top: 10px;
  color: rgba(0, 0, 0, 0.835) !important;
}

html, body {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  overflow-x: hidden !important;
}

.navbar > .container, .navbar > .container-fluid, .navbar > .container-lg, .navbar > .container-md, .navbar > .container-sm, .navbar > .container-xl, .navbar > .container-xxl {
  display: flex;
  flex-wrap: inherit;
  align-items: center;
  justify-content: flex-end;
  flex-direction: row-reverse;
}

.top-bar p, .top-bar a {
  font-family: Jost, sans-serif;
  font-size: 13px;
  color: rgb(255, 255, 255);
}

.carousel-inner, .carousel-inner img {
  height: 90vh;
  object-fit: cover;
}

.footer-link h6, .footer-link i {
  color: white;
}

.btn2::before {
  content: "";
  position: absolute;
  top: 0px;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.2);
  transform: skewX(-30deg);
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
  transition-property: left;
}

.btn2:hover::before {
  left: 100%;
}

.sect_se_transparent::before, .parallax-section .section-separator::before, .parallax-section .section-separator::after, .fix-bar-init .section-separator::before, .fix-bar-init .section-separator::after {
  background-color: rgba(255, 255, 255, 0.3);
}

.footer-separator span, .dc_dec-item_left span, .dc_dec-item_right span {
  position: relative;
  width: 10px;
  height: 10px;
  background-color: var(--main-color);
  transform: rotate(45deg);
  display: inline-block;
}

.footer-separator span::before, .dc_dec-item_left span::before, .dc_dec-item_right span::before {
  content: "";
  position: absolute;
  top: -12px;
  right: -12px;
  bottom: -12px;
  left: -12px;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
}

.room-home-box:hover .room-content, .room-home-box:hover .room-btn {
  display: block !important;
}

.stg_link:hover::before {
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.room-inner, .room-inner img {
  height: 30vh;
}

.cropped-image {
  object-fit: cover !important;
  object-position: center !important;
  max-width: none !important;
  max-height: none !important;
  min-width: 0 !important;
  min-height: 0 !important;
  display: block !important;
}

.cropped-image-parent,
*:has(.cropped-image) {
  overflow: hidden !important;
  position: relative !important;
}

.cropped-image-parent, :has(.cropped-image) {
  overflow-x: hidden !important;
  overflow-y: hidden !important;
  position: relative !important;
}

.c11883 {
  color: rgb(26, 26, 26);
  font-family: BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-size: 14px;
  white-space-collapse: preserve-breaks;
}

.c11940 {
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  font-family: "Blue Sans", BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  margin-block: 0px 12px;
  padding-inline-end: 24px;
  color: rgb(26, 26, 26);
  margin-block-start: 0px;
  margin-block-end: 12px;
}

.c12033 {
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  font-family: "Blue Sans", BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  margin-block: 0px 12px;
  padding-inline-end: 24px;
  color: rgb(26, 26, 26);
  margin-block-start: 0px;
  margin-block-end: 12px;
}

.c12145 {
  color: rgb(26, 26, 26);
  font-family: BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-size: 14px;
  white-space-collapse: preserve-breaks;
}

.c12203 {
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  font-family: "Blue Sans", BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  margin-block: 0px 12px;
  padding-inline-end: 24px;
  color: rgb(26, 26, 26);
  margin-block-start: 0px;
  margin-block-end: 12px;
}

.c12326 {
  color: rgb(26, 26, 26);
  font-family: BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-size: 14px;
  white-space-collapse: preserve-breaks;
}

.c12393 {
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  font-family: "Blue Sans", BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  margin-block: 0px 12px;
  padding-inline-end: 24px;
  color: rgb(26, 26, 26);
  margin-block-start: 0px;
  margin-block-end: 12px;
}

.c12474 {
  color: rgb(26, 26, 26);
  font-family: BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-size: 14px;
  white-space-collapse: preserve-breaks;
}

.c16992 {
  margin-bottom: 8px;
  color: rgb(33, 37, 41);
}

.c17067 {
  color: rgba(0, 0, 0, 0.718);
  font-family: Jost, sans-serif;
  font-size: 16px;
  white-space-collapse: collapse;
}

.c17381 {
  margin-bottom: 8px;
  color: rgb(33, 37, 41);
}

.c17546 {
  color: rgba(0, 0, 0, 0.718);
  font-family: Jost, sans-serif;
  font-size: 16px;
  white-space-collapse: collapse;
}

.c17714 {
  margin-bottom: 8px;
  color: rgb(33, 37, 41);
}

.c17812 {
  color: rgba(0, 0, 0, 0.718);
  font-family: Jost, sans-serif;
  font-size: 16px;
  white-space-collapse: collapse;
}

.c17986 {
  margin-bottom: 8px;
  color: rgb(33, 37, 41);
}

.c18133 {
  color: rgba(0, 0, 0, 0.718);
  font-family: Jost, sans-serif;
  font-size: 16px;
  white-space-collapse: collapse;
}

@media (max-width: 1399px) {
  .rooms-intro-box h2 {
    font-size: 35px;
  }
  .stg_link {
    position: relative;
    display: inline-block;
    font-size: 15px !important;
    margin-top: 40px;
    border: 1px solid var(--main-color);
    padding: 15px 20px;
    border-radius: 4px;
    font-family: var(--secondary-font);
    text-transform: uppercase;
    font-weight: 600;
    color: white;
    background-color: rgba(255, 255, 255, 0.05);
    transition: all .3s ease-in-out;
  }
  .footer {
    padding: 0;
  }
}

@media (max-width: 500px) {
  .room-content h2 {
    font-size: 21px;
  }
}

@media (max-width: 430px) {
  .section-about .about-textt {
    padding: 10px 8px !important;
  }
  .section-facilities {
    background: url('../image/bg-banner02.jpg')rgba(0, 0, 0, 0.575);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: initial;
    padding: 150px 0;
    background-image: url("https://api.intermedia-web.com/getSavedAsset/monacohotel/monaco.al/monaco.al_2026-03-30_15-43-01-602/image/bg-banner02.jpg");
    background-origin: initial;
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0.576);
    background-position-x: center;
    background-position-y: 50%;
  }
  .slogan {
    background: url('../image/img2.jpg') rgba(0, 0, 0, 0.397);
    background-position: center 60%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: initial;
    padding: 180px 0 !important;
    background-image: url("https://api.intermedia-web.com/getSavedAsset/monacohotel/monaco.al/monaco.al_2026-03-30_15-43-01-602/image/img2.jpg");
    background-origin: initial;
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0.396);
    background-position-x: center;
    background-position-y: 60%;
  }
  .title-head {
    padding: 550px 0px 80px 0px !important;
    margin: 0 !important;
    color: white;
    font-size: 60px;
    font-style: italic;
    letter-spacing: 6px;
    font-weight: 300 !important;
    font-family: Gupter, serif;
  }
  .About-head {
    position: relative;
    margin-top: -300px;
    background: url('../image/bg-banner01.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: initial;
    background-image: url("https://api.intermedia-web.com/getSavedAsset/monacohotel/monaco.al/monaco.al_2026-03-30_15-43-01-602/image/bg-banner01.jpg");
    background-origin: initial;
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0.424);
    background-position-x: center;
    background-position-y: 50%;
  }
  .Rooms-head {
    position: relative;
    margin-top: -300px;
    background: url('../image/deluxe7-5.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 70%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: initial;
    background-image: url("https://api.intermedia-web.com/getSavedAsset/monacohotel/monaco.al/monaco.al_2026-03-30_15-43-01-602/image/deluxe7-5.jpg");
    background-origin: initial;
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0.424);
    background-position-x: center;
    background-position-y: 70%;
  }
  .Gallery-head {
    position: relative;
    margin-top: -300px;
    background: url('../image/bg-banner.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: initial;
    background-image: url("https://api.intermedia-web.com/getSavedAsset/monacohotel/monaco.al/monaco.al_2026-03-30_15-43-01-602/image/bg-banner.jpg");
    background-origin: initial;
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0.424);
    background-position-x: center;
    background-position-y: 100%;
  }
  .Contact-head {
    position: relative;
    margin-top: -300px;
    background: url('../image/bg-banner02.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 90%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: initial;
    background-image: url("https://api.intermedia-web.com/getSavedAsset/monacohotel/monaco.al/monaco.al_2026-03-30_15-43-01-602/image/bg-banner02.jpg");
    background-origin: initial;
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0.424);
    background-position-x: center;
    background-position-y: 90%;
  }
}

@media (min-width: 500px) {
  .content {
    width: 43%;
  }
}

@media (max-width:991px) {
  .padding-container {
    padding: 20px;
  }
  .nav-link1 {
    font-size: 24px !important;
    font-family: "Marcellus", serif !important;
    padding-left: 0px !important;
  }
  .nav-hidden1 {
    display: none;
  }
  .nav-hidden {
    display: block;
  }
  form {
    padding: 30px !important;
  }
  .title1 {
    font-size: 48px;
  }
  .copyright {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
  }
  .br-tag {
    display: block !important;
  }
  .navbar-brand img {
    width: 120px;
    margin-left: 70%;
  }
  .navbar-nav {
    align-items: start;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .title {
    font-size: 32px !important;
  }
  .top-bar {
    display: none;
  }
  .slide-caption {
    padding-top: 110% !important;
    text-align: center !important;
    justify-content: center !important;
    align-items: center !important;
    padding-left: 18px;
    padding-right: 18px;
  }
  .slide-caption h6 {
    margin-bottom: 0px !important;
    text-transform: capitalize !important;
    color: white;
  }
  .slide-caption h1 {
    text-transform: capitalize !important;
    letter-spacing: normal !important;
    font-size: 50px !important;
    margin-top: 0px !important;
    padding-top: 0px !important;
    line-height: normal !important;
    font-weight: 700 !important;
    color: #ffffff;
  }
  .logo1 {
    display: none !important;
  }
  .logo {
    display: block !important;
  }
  nav.navbar {
    padding-top: 0px;
  }
}

@media (max-width:1000px) {
  .footer-links {
    display: flex;
    font-family: Jost, sans-serif;
    font-size: 18px;
    padding: 0px 30px 0px 30px;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-evenly;
    align-items: baseline;
  }
  .socials a {
    text-decoration: none !important;
    color: white;
  }
  .socials a:hover h4 {
    color: #BC997D;
  }
  hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
  }
  .copyright {
    display: flex;
    justify-content: right;
    text-align: right;
    align-items: end;
  }
}

@media (max-width:768px) {
  .navbar {
    padding-top: 0;
  }
  .carousel-caption {
    top: 70%;
  }
  .carousel-caption h1 {
    font-size: 80px !important;
  }
  .rooms-intro-box a {
    color: white !important;
  }
  .room-inner {
    margin-top: 20px;
  }
}

@media (max-width:425px) {
  .carousel-caption h1 {
    font-size: 50px !important;
  }
  .slogan-title {
    font-size: 30px;
    text-align: center;
  }
  .section-facilities h1,
  .gallery h1 {
    font-size: 30px;
  }
  .choose-room {
    padding: 10px !important;
  }
  .title-head {
    font-size: 50px;
  }
  .nav-link1 {
    font-size: 20px !important;
  }
}

@media (max-width: 991px) {
  .nav-link1 {
    font-size: 24px !important;
    font-family: Marcellus, serif !important;
    padding-left: 0px !important;
  }
  form {
    padding-top: 30px !important;
    padding-right: 30px !important;
    padding-bottom: 30px !important;
    padding-left: 30px !important;
  }
  .br-tag {
    display: block !important;
  }
  .slide-caption h6 {
    color: white;
    margin-bottom: 0px !important;
    text-transform: capitalize !important;
  }
  .slide-caption h1 {
    color: rgb(255, 255, 255);
    text-transform: capitalize !important;
    letter-spacing: normal !important;
    font-size: 50px !important;
    margin-top: 0px !important;
    padding-top: 0px !important;
    line-height: normal !important;
    font-weight: 700 !important;
  }
  nav.navbar {
    padding-top: 0px;
  }
}

@media (max-width: 768px) {
  .rooms-intro-box a {
    color: white !important;
  }
  .room-inner {
    margin-top: 20px;
  }
}

@media (max-width: 425px) {
  .section-facilities h1, .gallery h1 {
    font-size: 30px;
  }
  .choose-room {
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
  }
  .nav-link1 {
    font-size: 20px !important;
  }
}